/* Class = "NSWindow"; title = "Repair Centre"; ObjectID = "7"; */
"7.title" = "Reparaturzentrum";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Both"; ObjectID = "40"; */
"40.title" = "Beide";

/* Class = "NSMenuItem"; title = "Right (bottom)"; ObjectID = "41"; */
"41.title" = "Rechts (unten)";

/* Class = "NSMenuItem"; title = "Left (top)"; ObjectID = "42"; */
"42.title" = "Links (oben)";

/* Class = "NSSlider"; ibShadowedToolTip = "Sensitivity of the crack searching algorithm"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Empfindlichkeit des Suchalgorithmus für Sprünge";

/* Class = "NSButtonCell"; title = "Repair"; ObjectID = "66"; */
"66.title" = "Reparieren";

/* Class = "NSButtonCell"; title = "Preview original"; ObjectID = "67"; */
"67.title" = "Original vorspielen";

/* Class = "NSButtonCell"; title = "Preview repaired"; ObjectID = "68"; */
"68.title" = "Repariert vorspielen";

/* Class = "NSTextFieldCell"; title = "Zoom:"; ObjectID = "70"; */
"70.title" = "Zoom:";

/* Class = "NSTextFieldCell"; title = "Repair:"; ObjectID = "72"; */
"72.title" = "Reparieren:";

/* Class = "NSButtonCell"; title = "Find next"; ObjectID = "73"; */
"73.title" = "Nächster";

/* Class = "NSTextFieldCell"; title = "Sensitivity:"; ObjectID = "75"; */
"75.title" = "Empfindlichkeit:";
